.bhgft .title {
    font-size: 44px;
    font-weight: 700;
    color: #444444;
    font-family: "Roboto Slab";
}
h1, h2, h3, h4, h5 {
    color: #c9666e;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: revert-rule;
    }
}
.bhgft h1.title{
	color:#fff;
}
.title span {
    color: #c9666e;
    font-style: italic;
}
.main_section {
    padding: 75px 0px;
    position: relative;
    z-index: 3;
    text-align: center;
    width: 90%;
    margin: auto;
}
.navbar-brand img {
    width: 165px;
}
.push-wrapper {
    background: url(../../images/images/53.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.about .title {
    font-size: 44px;
    font-weight: 700;
    color: #444444;
    font-family: "Roboto Slab";
}
.features_outer h2 {
    font-size: 36px;
    color: #dc3545 !important;
    padding-top: 10px;
    text-align: center;
}
.features i {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 8px;
    color: #dc3545;
    border: 2px solid #dc3545;
    background-color: #ffffff;
    font-size: 30px;
    height: 60px;
    text-align: center;
    width: 60px;
    line-height: 35px;
    padding: 10px;
    border-radius: 50%;
    transition: .8s all;
}
.features.frs i {
    box-shadow: none;
    padding: 10px;
    border-radius: 7px;
}
.section_wrapper.push-wrapper.pt-5 .simplify_img {
    background-color: transparent;
    border-radius: 0;
    margin-right: 0;
}
.pricing_card.main_card {
    background-color: #dc3545;
    color: #ffffff;
}

.pricing_card {
    box-shadow: 0 0 30px 20px #eee;
    border-radius: 10px;
    padding: 30px;
    height: 100%;
    border-top: 3px solid #dc3545;
    border-bottom: 3px solid #dc3545;
}

.pricing_card h2 {
    color: #dc3545;
    padding-bottom: 0px;
    font-family: 'Roboto Slab';
    font-size: 28px;
}
.pricing_card.main_card h2 {
    color: #ffffff;
}
.pricing_card p {
    font-size: 17px;
    margin-top: 10px;
}
.pricing_card h3 {
    background: #000;
    color: #fff;
    font-size: 40px;
    font-family: 'Roboto Slab';
    font-style: italic;
    font-weight: 400;
    margin: 16px 0;
    padding: 10px;
}
.pricing_card.main_card h3 {
    background: #fff;
    color: #dc3545;
}
.pricing_card ul li {
    padding: 5px 0px;
}
.main_card h4 {
    font-family: "Roboto Slab";
    color: #fff;
}
.contact_block {
    background-color: transparent;
    display: flex;
    align-items: center;
    padding: 10px 13px;
    margin-right: 10px;
    border-radius: 0px;
    margin-bottom: 0;
    border-top: 1px solid #fff;
}
.title.ttt {
    font-weight: 300;
    font-size: 25px;
    background: #cd3545;
    color: #fff !important;
    padding: 15px;
    border-radius: 10px;
    font-family: "Roboto Slab";
    font-style: italic;
}
.contact_block i {
    color: #dc3545;
    font-size: 20px;
    background: #fff;
    padding: 10px;
    width:auto;
    border-radius: 5px;
    border: 1px solid #dc3545;
}
.contact .contact_block p {
    color: #fff;
    margin-bottom: 0px;
    padding-left: 10px;
    font-size: 20px;
}
.get_started textarea, .get_started input {
    height: auto;
    border: 2px solid #dc3545;
    background-color: #fde1e4;
    padding: 15px;
    border-radius: 20px;
    margin-bottom: 15px;
}
.submit_btn {
    background-color: #dc3545;
    color: #ffffff;
    height: 45px;
    border: 1px solid #dc3545;
    padding: 0px 40px;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
    color: #dc3545;
    position: relative;
    transition: all .8s;
}
.submit_btn:hover {
    background-color: #dc3545;
    color: #ffffff;
    border: 1px solid #dc3545;
}

.main_wrapper {
            background-image: url('../../images/images/main-img.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
            padding-top:0;
        }

        .main_wrapper::after {
            content: " ";
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
            z-index: 0;
            background-color: #000000b0;
        }

        .main_section {
            padding: 120px 10px;
            position: relative;
            z-index: 3;
            text-align: center;
        }
        .inner_bttn{
            display: flex;
            gap: 15px;
            align-items: center;
        }
        .inner_bttn .bttn a{
            background: #cd3545;
            color: #fff;
            text-decoration: none;
            padding: 14px 26px;
            display: block;
            text-transform:uppercase;
            border-radius: 40px;
        }
        .title{
            color:#000;
        }
        .main_section .title{
            color:#fff;
        }
        #about p{
            line-height:1.8;
            margin-top:20px;
        }
        .bhgft img{
            width:100%;
        }
        .imgmg img {
            object-fit: cover;
            border-radius: 20px;
            border: 3px solid #cd3545;
            max-height: 500px;
            width:100%;
        }
        .features.frs h3{
            font-family:"Roboto Slab";
            margin-top:15px;
        }
        .text ul li{
            list-style: none;
        }
        .text ul{
            padding-left:0;
        }
        .features:hover i {
    background-color: #fde1e4;
    box-shadow: rgb(241 106 106 / 75%) 0px 1px 8px;
}
.features:hover {
    color: #212529;
}